// Typography

// [converter] $parent hack
@mixin text-emphasis-variant($parent, $color) {
  #{$parent} {
    color: $color;
	opacity: 1;
  }
  a#{$parent}:hover,
  a#{$parent}:focus {
    color: darken($color, 10%);
	opacity: 1;
  }
}
